<html>
<head>
        <link href="style.css" type="text/css" rel="stylesheet">
        <title>ARCHIVE - Description</title>
        <link href="style.css" rel="stylesheet" type="text/css">
        <!--[if IE]>
        <style type="text/css" media="screen">
        body {
        behavior: url(csshover.htc);
        font-size: 100%;
        }
        #menu ul li {float: left; width: 100%;}
        #menu ul li a {height: 1%;}

        #menu a, #menu h2 {
        font: bold 0.7em/1.4em arial, helvetica, sans-serif;
        }
        </style>
        <![endif]-->
</head>

<body>
<div id="header">&nbsp;</div>
<div id="main">
        <h3>Description</h3>
        <p>
What is life? What are its origins? How did life come to take such a fantastic variety of forms? These are challenging questions, which have religious, philosophical and scientific implications. The diversity and complexity of life on earth would seem to require complex answers to these questions, yet recent scientific developments indicate that complex order can and does emerge from random processes following simple mathematical rules. In this program, we will investigate mathematical models of life's origin, evolution and development. We will study cellular automata and how they can be used to model emergent behavior and self-replicating structures. We will also examine mathematical aspects of evolution including the evolution of macromolecules and the genetic code, the game theoretic modeling of animal behavior and the dynamics of population genetics.
        </p>
In this interdisciplinary program, students must have an interest in pursuing connections between biology and mathematics. No previous background in biology is required, but the program will be enriched by the presence of students with such a background. Proficiency with college-level precalculus is essential. Knowledge of calculus will be an asset in some parts of the program but is not required for enrollment. While this program is intended for upper division students, well-qualified freshmen may enroll with permission from the instructor.
<p>
The program will consist of lectures, workshops, computer modeling labs and seminars. Students will be expected to complete an independent project with the aim of exploring and creating mathematical models in biology. Upper division science credit will be awarded for upper division work.
</p>
</div>
<div id="menu">
<ul>
  <li><a href="Home.php">Home</a></li>
  <li><a href="Description.php">Description</a></li>
  <li><a href="schedule.php" class="x">Schedule</a>
          <ul>
<li><a href="Schedules/Week_01.php">Week 01</a></li> 
<li><a href="Schedules/Week_02.php">Week 02</a></li> 
<li><a href="Schedules/Week_03.php">Week 03</a></li> 
<li><a href="Schedules/Week_04.php">Week 04</a></li> 
<li><a href="Schedules/Week_05.php">Week 05</a></li> 
<li><a href="Schedules/Week_06.php">Week 06</a></li> 
<li><a href="Schedules/Week_07.php">Week 07</a></li> 
<li><a href="Schedules/Week_08.php">Week 08</a></li> 
<li><a href="Schedules/Week_09.php">Week 09</a></li> 
<li><a href="Schedules/Week_10.php">Week 10</a></li> 
        </ul>
  </li>
  <li><a href="work.php" class="x">Work</a>
          <ul>
      <li><a href="Assignments.php">Assignments</a></li>
      <li><a href="Worksheets.php">Worksheets</a></li>
      <li><a href="Labs.php">Labs and Demos</a></li>
            <li><a href="Lectures.php">Lectures</a></li>
      <li><a href="Readings.php">Readings</a></li>
        </ul>
  </li>
  <li><a href="Handouts.php">Handouts</a></li>
  <li><a href="Lists_Forms.php">Sign-Up Lists</a></li>
  <li><a href="#" class="x">Resources</a>
    <ul>
      <li><a href="Texts.php">Class Texts</a></li>
          <li><a href="Resources.php">Other Resources</a></li>
    </ul>
  <li><a href="ContactUs.php">Contact</a></li>
    <li><a href="editor.php">Faculty Page</a></li>
  <li><a href="http://academic.evergreen.edu/curricular">Academic <br />
    Web Pages</a></li>
   <li><a href="http://www.evergreen.edu"><img src="images/evergreen_logo.gif" width="110"  border="0" alt="" ></a></li>

<!-- Search Google -->
<li> <a href="#">
<form action="http://www.google.com/search" method="get">
  <table cellpadding="0" cellspacing="0" border="0">
    <tbody>
      <tr>
        <td><img  style="border: 0;"
 alt="Google" src="Images/googlet.png" align="left"></td>
    <tr>
        <td><input value=""
 maxlength="255" size="9" name="q" type="text"><input value="Go"
 name="sa" type="submit"></td>
      </tr>
    </tbody>
  </table>
</form>   </a>
</li>
</ul>
<!--Search Google End -->
</div></BODY>
</HTML>